html {
    --c_blue: #3985cc;
}

@media (min-width: 601px) {
html {
}
}

@media (max-width: 600px) {
html {
}
}

*, *::before, *::after {
    box-sizing: border-box;
}

body {
  font-family: serif;

  margin: 0 auto;
  position: relative;
  width: var(--page_width);

  scrollbar-gutter: stable both-edges;
}

table {
    border-collapse: collapse;
}

a:link    { text-decoration: none; color: var(--c_blue); }
a:hover   { text-decoration: underline; }
a:hover   { color: #000000 !important; }
a:visited { color: #999999; }
a:active  { color: #999999; }
